# CDRoms

This class is static.

This class acts like a read-only array.

`DIM aString AS String aString = CDRoms [ Index AS Integer ]`

This class is useful if you want to know the name of CDROM drives detected.
CDRom class use returned name for managing them.

CDRoms act like an array who return a string :

    ' print available cdrom drives

    DIM i AS Integer

    FOR i=1 TO CDRoms.Count
      PRINT CDRoms[i]
    NEXT

Properties |
--- | ---
Count |